$! ---------------------------------------------------------------- !$
$! SAS Notification Template: SAS_Email_Message                     !$
$! Copyright (c) 2002-2011, SAS Institute Inc., Cary, NC, USA,      !$
$! All Rights Reserved                                              !$
$!                                                                  !$
$! ---------------------------------------------------------------- !$

$!========================HTML======================================!$

$if(_SAS_TEMPLATE_HTML)$

<html>
<head>
<title></title>
</head>
<style>
body{ font-family: 'Trebuchet MS',Arial, Helvetica, sans-serif;
      background: #FFFFFF;
      color: #000000;
      margin-right: 0px; margin-left: 0px; margin-bottom: 0px; margin-top: 0px;
      padding-top: 0px;padding-bottom: 0px;padding-left: 0px;padding-right: 0px;}
a:link{color: #003399;text-decoration: none;}
a:visited{color:#000066;text-decoration:none;}
a:hover{text-decoration: underline;}
.footer{color:#999999;font-size: x-small;font-style:italic;width: 100%;text-align: left;padding-bottom: 15px;padding-top: 10px;border-top: 1px solid #BBBBBB;}
span.text{ font-family: Arial, Helvetica, sans-serif; position: relative; top: 12px;}
div.title{padding-left: 5px;color: #FFFFFF; background: #003399;font-weight: bolder;height: 44px; border-bottom: #99CCFF solid 4px;}
div.utilities{background: #99CCFF #F1EACB;height:8px;}
p {font-size:x-small;padding-left: 5px}
</style>
<body>
<div class="title">
<span class="text">SAS Strategy Management Global Threshold Notification</span></div>

<p>Element: $TARGET_DESC$

<p>Subscriber: <a href="mailto:$USER_EMAIL$">$USER_NAME$</a>

<p>A global threshold for this element has been reached.  To view the current status of the element, visit <a href="$TARGET_URL$">$TARGET_DESC$</a>.

<p>$STOREDPROCESS_MSG$

<p>$STOREDPROCESS_URL$

<p class="footer">This is a system-generated message. Do not reply to this email.</p>
</body>
</html>

$endif$

$!========================TXT======================================!$

$if(_SAS_TEMPLATE_TXT)$

SAS Strategy Management Global Threshold Notification

Element: $TARGET_DESC$

Subscriber: $USER_NAME$ ($USER_EMAIL$)

A global threshold for this element has been reached. To view the current status of the element, visit $TARGET_URL$.

$STOREDPROCESS_MSG_TEXT$

$STOREDPROCESS_URL_TEXT$

This is a system-generated message. Do not reply to this email.


$endif$

$!========================SMS======================================!$

$if(_SAS_TEMPLATE_SMS)$

SAS Strategy Management Global Threshold Notification
Element: $TARGET_DESC$
A global threshold for this element has been reached.
$STOREDPROCESS_MSG_TEXT$
This is a system-generated message. Do not reply to this email.

$endif$
