$! ---------------------------------------------------------------- !$
$! SAS Notification Template: SAS_Email_Message                     !$
$! Copyright (c) 2002-2011, SAS Institute Inc., Cary, NC, USA,      !$
$! All Rights Reserved                                              !$
$!                                                                  !$
$! ---------------------------------------------------------------- !$

$!========================HTML======================================!$

$if(_SAS_TEMPLATE_HTML)$

<html>
<head>
<title></title>
</head>
<style>
body{ font-family: 'Trebuchet MS',Arial, Helvetica, sans-serif;
      background: #FFFFFF;
      color: #000000;
      margin-right: 0px; margin-left: 0px; margin-bottom: 0px; margin-top: 0px;
      padding-top: 0px;padding-bottom: 0px;padding-left: 0px;padding-right: 0px;}
a:link{color: #003399;text-decoration: none;}
a:visited{color:#000066;text-decoration:none;}
a:hover{text-decoration: underline;}
.footer{color:#999999;font-size: x-small;font-style:italic;width: 100%;text-align: left;padding-bottom: 15px;padding-top: 10px;border-top: 1px solid #BBBBBB;}
span.text{ font-family: Arial, Helvetica, sans-serif; position: relative; top: 12px;}
div.title{padding-left: 5px;color: #FFFFFF; background: #003399;font-weight: bolder;height: 44px; border-bottom: #99CCFF solid 4px;}
div.utilities{background: #99CCFF #F1EACB;height:8px;}
p {font-size:x-small;padding-left: 5px}
</style>
<body>
<div class="title">
<span class="text">SAS Strategy Management 共通いき値に関するお知らせ</span></div>

<p>要素: $TARGET_DESC$

<p>サブスクライバ: <a href="mailto:$USER_EMAIL$">$USER_NAME$ さん</a>

<p>この要素の共通いき値に達しました。要素のステータスを確認するには、<a href="$TARGET_URL$">$TARGET_DESC$</a>を参照してください。

<p>$STOREDPROCESS_MSG$

<p>$STOREDPROCESS_URL$

<p class="footer">このメッセージは自動生成されています。返信しないようにご注意ください。</p>
</body>
</html>

$endif$

$!========================TXT======================================!$

$if(_SAS_TEMPLATE_TXT)$

SAS Strategy Management 共通いき値に関するお知らせ

要素: $TARGET_DESC$

サブスクライバ: $USER_NAME$ ($USER_EMAIL$) さん

この要素の共通いき値に達しました。要素のステータスを確認するには、$TARGET_URL$を参照してください。

$STOREDPROCESS_MSG_TEXT$

$STOREDPROCESS_URL_TEXT$

このメッセージは自動生成されています。返信しないようにご注意ください。


$endif$

$!========================SMS======================================!$

$if(_SAS_TEMPLATE_SMS)$

SAS Strategy Management 共通いき値に関するお知らせ
要素: $TARGET_DESC$
この要素の共通いき値に達しました。
$STOREDPROCESS_MSG_TEXT$
このメッセージは自動生成されています。返信しないようにご注意ください。

$endif$
