define(
({
        // Data entry form list grid column names
        "de.form.name.column.txt": "الاسم",
        "de.form.lastentered.column.txt": "الأخير الذي تم إدخاله",
        "de.form.status.column.txt": "الحالة",
        "de.form.approver.column.txt": "الموافق",
        "de.form.owner.column.txt": "المالك",
        // Manage data entry forms toolbar icon tooltips
        "de.form.toolbar.new.txt": "إنشاء نموذج جديد",
        "de.form.toolbar.edit.txt": "تحرير من الخصائص",
        "de.form.toolbar.copy.txt": "نسخ النموذج",
        "de.form.toolbar.delete.txt": "حذف النموذج",
        "de.form.toolbar.startworkflow.txt": "بدء سير العمل",
        "de.form.toolbar.stoprepeat.txt": "وقف سير العمل بعد اكتمال الدورة.",
        "de.form.toolbar.abortworkflow.txt": "إيقاف سير العمل الآن وحذف كل العمل.",
        "de.form.toolbar.refreshforms.txt": "تحديث قائمة النماذج.",
        // Manage form Identification page strings
        "de.form.identificationpage.title.txt": "1 - التعريف",
        "de.form.identificationpage.name.txt": "الاسم:",
        "de.form.identificationpage.description.txt": "الوصف:",
        "de.form.identificationpage.link.txt": "الارتباط:",
        "de.form.identificationpage.link.empty.txt": "تحديد ارتباط",
        "de.form.identificationpage.name.invalid.txt": "الاسم",
        // Manage form Elements page strings
        "de.form.elementspage.title.txt": "2 - العناصر",
        "de.form.elementspage.elementtype.txt": "نوع العنصر:",
        "de.form.elementspage.elementtype.empty.txt": "تحديد نوع العنصر...",
        "de.form.elementspage.elements.txt": "العناصر:",
        "de.form.elementspage.elements.type.invalid.txt": "نوع العنصر",
        "de.form.elementspage.elements.invalid.txt": "العناصر (واحد على الأقل))",
        // Manage forms Columns page strings
        "de.form.columnspage.title.txt": "3 - الأعمدة",
        "de.form.columnspage.selection.txt": "تحديد الأعمدة:",
        "de.form.columnspage.selection.empty.txt": "اختيار تحديد العمود...",
        "de.form.columnspage.preview.txt": "معاينة:",
        "de.form.columnspage.selection.invalid.txt": "تحديد الأعمدة:",
        "de.form.columnspage.description.txt": "الوصف:",
        "de.form.columnspage.label.txt": "تسمية",
        "de.form.columnspage.displayoptions.txt": "عرض الخيارات",
        "de.form.columnspage.dateoptions.txt": "خيارات التاريخ",
        "de.form.columnspage.allowdataentry.txt": "السماح بإدخال البيانات",
        "de.form.columnspage.displayoptions.value.txt": "القيمة",
        "de.form.columnspage.displayoptions.text.txt": "النص",
        "de.form.columnspage.displayoptions.rangecolor.txt": "لون النطاق",
        "de.form.columnspage.displayoptions.rangegrade.txt": "صف النطاق",
        "de.form.columnspage.displayoptions.rangeicon.txt": "أيقونة النطاق",
        "de.form.columnspage.displayoptions.rangelabel.txt": "تسمية النطاق",
        "de.form.columnspage.displayoptions.rangenormvalue.txt": "القيمة المسواه للنطاق",
        "de.form.columnspage.displayoptions.trend.txt": "اتجاته",
        "de.form.columnspage.dateoptions.current": "التاريخ الحالي",
        "de.form.columnspage.positive.txt": " + ",
        "de.form.columnspage.negative.txt": " - ",
        // Manage forms Workflow page strings
        "de.form.workflowpage.title.txt": "4 - سير العمل",
        "de.form.workflowpage.workflow.txt": "سير العمل",
        "de.form.workflowpage.no.workflow.txt": "سير العمل غير مطلوب",
        "de.form.workflowpage.assignees.txt": "المعينون",
        "de.form.workflowpage.repeat.txt": "إعادة سير العمل هذا في كل مرة يكتمل فيها سير العمل",
        "de.form.workflowpage.send.assignee.txt": "إرسال إعلام بأن نموذج إدخال البيانات متوفر",
        "de.form.workflowpage.allsubmit.txt": "يتعين على جميع المستخدمين إرسال النموذج",
        "de.form.workflowpage.anysubmit.txt": "يمكن لأي مستخدم تقديم النموذج",
        "de.form.workflowpage.submit.invalid.txt": "نوع إرسال المعين",
        "de.form.workflowpage.namecolumn.txt": "الاسم",
        "de.form.workflowpage.removecolumn.txt": "إزالة",
        "de.form.workflowpage.ordercolumn.txt": "ترتيب",
        "de.form.workflowpage.approvers.txt": "الموافقون",
        "de.form.workflowpage.eachapprover.txt": "يتيعن على كل موافق اعتماد النموذج حسب الترتيب الذي تم تعيينه",
        "de.form.workflowpage.anyapprover.txt": "يمكن لأي موافق اعتماد النموذج",
        "de.form.workflowpage.approver.invalid.txt": "نوع موافقة الموافق",
        "de.form.workflowpage.send.approver.txt": "إرسال إعلام بأن النموذج جاهز للاعتماد",
        "de.form.workflowpage.assignees.invalid.txt": "المعينون (واحد على الأقل))",
        "de.form.workflowpage.approvers.invalid.txt": "الموافقون (واحد على الأقل))",
        // Misc manage form properties strings
        "de.form.start.txt": "بدء",
        "de.form.stop.txt": "وقف",
        "de.form.name.warning.txt": "يجب إعطاء اسم لهذا النموذج.",
        "de.form.save.warning.title.txt": "حفظ وإغلاق النموذج",
        "de.form.save.warning.txt": "النموذج الحالي تم تعديله. هل ترغب في تجاهل التغييرات وإغلاق هذا النموذج؟",
        "de.form.save.success.txt": "تم حفظ النموذج بنجاح",
        "de.form.validate.msg.txt": "الحقول التالية مطلوبة:",
        "de.form.validate.whole.msg.txt": "<p>نموذج إدخال البيانات غير مكتمل. التالي مطلوب قبل بدء سير العمل.</p> <ul><li>اسم الملف </li><li>تحديد عنصر واحد على الأقل</li><li>تحديد عمود</li><li>معين إدخال بيانات واحد على الأقل</li><li>موافق واحد على الأقل</li></ul>",
        "de.form.start.workflow.error.title.txt": "خطأ أثناء بدء سير العمل",
        "de.form.start.workflow.title.txt": "بدء سير العمل",
        "de.form.start.workflow.notification.msg.txt": "هل تريد بالتأكيد بدء سير العمل والسماح للمستخدمين بإخطارهم أن النموذج جاهز للاستخدام?",
        "de.form.start.workflow.msg.txt": "هل ترغب في بدء سير العمل؟",
        "de.form.start.workflow.success.txt": "تم بدء سير العمل بنجاح",
        "de.form.stop.workflow.title.txt": "وقف سير العمل بعد الاكتمال",
        "de.form.stop.workflow.msg.txt": "سيتوقف سير العمل بعد الموافقة على جميع النماذج. لن يبدأ سير عمل النموذج مجددًا حتى يتم الضغط على زر بدء سير العمل مرة أخرى.",
        "de.form.stop.workflow.success.txt": "لن يبدأ سير العمل بعد الاكتمال",
        "de.form.abort.workflow.title.txt": " وقف سير العمل الآن",
        "de.form.abort.workflow.msg.txt": "سيتوقف سير العمل فورًا. سيتم حذف جميع البيانات التي تم إدخالها. لا يمكن التراجع عن هذا الإجراء.",
        "de.form.abort.workflow.success.txt": "تم إيقاف سير العمل بنجاح",
        "de.form.delete.form.title.txt": "حذف النموذج",
        "de.form.delete.forms.title.txt": "حذف النماذج",
        "de.form.delete.form.msg.txt": "حذف النموذج ${0}؟ لا يمكن التراجع عن هذا الإجراء.",
        "de.form.delete.forms.msg.txt": "هل تريد حذف النماذج? لا يمكن التراجع عن هذا الإجراء.",
        "de.form.copy.title.txt": "نسخ النموذج",
        "de.form.copy.name.txt": "الاسم:",
        "de.form.copy.description.txt": "الوصف:",
        "de.form.workflow.in.progress.title.txt": "سير العمل قيد التقدم",
        "de.form.workflow.in.progress.message.txt": "سير عمل هذا النموذج قيد التقدم. إذا قمت بالحفظ الآن، سيتم إلغاء سير العمل هذا وستُفقَد جميع البيانات المعلقة.",
        // Workflow status column values
        "de.form.status.no.workflow.txt": "لا يوجد سير عمل",
        "de.form.status.workflow.not.started.txt": "لم يبدأ سير العمل",
        "de.form.status.draft.txt": "مسودة",
        "de.form.status.ready.entry.txt": "في انتظار إدخال البيانات",
        "de.form.status.partial.entry.txt": "إدخال البيانات قيد التقدم",
        "de.form.status.awaiting.approval.txt": "في انتظار الموافقة",
        "de.form.status.partial.approval.txt": "الموافقة قيد التقدم",
        "de.form.status.approved.txt": "اكتملت الموافقة",

        // Rule list grid column names
        "rule.name.column.txt": "الاسم",
        "rule.desc.column.txt": "الوصف",
        // Manage rules toolbar icon tooltips
        "rule.toolbar.new.txt": "إنشاء قاعدة جديدة",
        "rule.toolbar.edit.txt": "تحرير خصائص القاعدة",
        "rule.toolbar.save.txt": "حفظ القاعدة",
        "rule.toolbar.copy.txt": "نسخ القاعدة",
        "rule.toolbar.delete.txt": "حذف القاعدة",
        // Manage rules Identification page strings
        "rule.identificationpage.title.txt": "التعريف",
        "rule.identificationpage.name.txt": "الاسم:",
        "rule.identificationpage.description.txt": "الوصف:",
        "rule.identificationpage.requiredentry.txt": "إدخال مطلوب",
        "rule.identificationpage.name.invalid.txt": "الاسم",
        // Manage rules Rule Properties strings
        "rule.rulepropertiespage.title.txt": "خصائص القاعدة",
        "rule.rulepropertiespage.numeric.txt": "رقمي",
        "rule.rulepropertiespage.lowrange.txt": "الحد السفلي:",
        "rule.rulepropertiespage.highrange.txt": "الحد العلوي:",
        "rule.rulepropertiespage.text.txt": "النص",
        "rule.rulepropertiespage.maxlength.txt": "أقصى طول:",
        "rule.rulepropertiespage.choices.txt": "الاختيارات",
        "rule.rulepropertiespage.formula.txt": "صيغة",
        "rule.rulepropertiespage.formulabutton.txt": "صيغة متقدمة...",
        "rule.rulepropertiespage.formulamessage.txt": "التحقق من صحة الرسالة:",
        "rule.rulepropertiespage.lowerupper.invalid.txt": "يجب تقديم قيم حدود سفلية أو علوية صحيحة.",
        "rule.rulepropertiespage.lowerupper.larger.txt": "لا يمكن أن تكون قيمة الحد السفلي أكبر من قيمة الحد العلوي.",
        "rule.rulepropertiespage.maximum.invalid.txt": "يجب تقديم قيمة أقصى طول صحيحة.",
        "rule.rulepropertiespage.choices.invalid.txt": "يجب تقديم قائمة باختيار واحد أو أكثر.",
        "rule.rulepropertiespage.formula.invalid.txt": "يجب تقديم صيغة صحيحة.",
        "rule.rulepropertiespage.advancedformula.title.txt": "محرر صيغة متقدمة",
        // Misc manage rules properties strings
        "rule.name.warning.txt": "يجب إعطاء اسم لهذه القاعدة.",
        "rule.save.warning.title.txt": "حفظ وإغلاق القاعدة",
        "rule.save.warning.txt": "االقاعدة الحالية تم تعديلها. هل ترغب في تجاهل التغييرات وإغلاق هذه القاعدة؟",
        "rule.save.success.txt": "تم حفظ القاعدة بنجاح",
        "rule.validate.msg.txt": "الحقول التالية مطلوبة أو خاطئة",
        "rule.delete.rule.title.txt": "حذف القاعدة",
        "rule.delete.rules.title.txt": "حذف القواعد",
        "rule.delete.rule.msg.txt": "حذف القاعدة ${0}؟ لا يمكن التراجع عن هذا الإجراء.",
        "rule.delete.rules.msg.txt": "هل تريد حذف القواعد? لا يمكن التراجع عن هذا الإجراء.",
        "rule.copy.title.txt": "نسخ القاعدة",
        "rule.copy.name.txt": "الاسم:",
        "rule.copy.description.txt": "الوصف:",

        // Date Entry Portlet
        "de.portlet.header.date.txt": "التاريخ:",
        "de.portlet.header.periodtype.txt": "نوع الفترة:",
        "de.portlet.header.project.txt": "المشروع:",
        "de.portlet.header.scorecard.txt": "بطاقة الأداء:",
        "de.portlet.header.elementtype.txt": "نوع العنصر:",

        // Portlet properties
        "de.portlet.properties.tab.general.txt" : "عام",
        "de.portlet.properties.tab.general.form.name.txt" : "الاسم:",
        "de.portlet.properties.tab.general.form.name.placeholder.txt" : "اسم النموذج",
        "de.portlet.properties.tab.general.form.desc.txt" : "الوصف:",
        "de.portlet.properties.tab.general.form.desc.placeholder.txt" : "وصف النموذج",
        "de.portlet.properties.tab.general.form.keywords.txt" : "الكلمات الأساسية:",
        "de.portlet.properties.tab.general.form.keywords.placeholder.txt" : "الكلمات الأساسية",
        "de.portlet.properties.tab.general.form.projects.txt" : "المشروع:",
        "de.portlet.properties.tab.general.form.projects.placeholder.txt" : "تحديد مشروع",
        "de.portlet.properties.tab.general.form.forms.txt" : "نموذج إدخال بيانات:",
        "de.portlet.properties.tab.general.form.forms.placeholder.txt" : "تحديد نموذج",
        "de.portlet.properties.tab.general.form.admin.checkbox.txt" : "استخدم هذا الportlet كportlet إدخال بيانات لمسؤول المدخل.",

        "de.portlet.properties.tab.date.txt" : "التاريخ",
        "de.portlet.properties.tab.date.default.prompt.txt" : "قم بضبط التاريخ الافتراضي الذي ينبغي عرضه في نموذج إدخال بيانات عندما يتم فتحه.",
        "de.portlet.properties.tab.date.current.date.txt" : "التاريخ الحالي",
        "de.portlet.properties.tab.date.relative.date.txt" : "فترة نسبية:",
        "de.portlet.properties.tab.date.relative.date.example.txt" : "(1,-1)",
        "de.portlet.properties.tab.date.period.type.txt" : "نوع الفترة:",
        "de.portlet.properties.tab.date.period.type.placeholder.txt" : "تحديد نوع الفترة",
        "de.portlet.properties.tab.date.period.type.day.txt" : "يوم",
        "de.portlet.properties.tab.date.period.type.week.txt" : "أسبوع",
        "de.portlet.properties.tab.date.period.type.month.txt" : "شهر",
        "de.portlet.properties.tab.date.period.type.year.txt" : "عام",
        "de.portlet.properties.tab.date.absolute.txt" : "دائمًا أظهِر هذا التاريخ",
        "de.portlet.properties.tab.date.restrict.prompt.txt" : "تقييد تاريخي البدء والانتهاء اللذين يمكن للمستخدم الانتقال إليهما في النموذج. وفي حالة عدم تققيد التاريخ، يتم استخدام تاريخي بدء وانتهاء المشروع.",
        "de.portlet.properties.tab.date.restrict.txt" : "تقييد التواريخ المتوفرة في النموذج.",
        "de.portlet.properties.tab.date.restrict.start.txt" : "بدء:",
        "de.portlet.properties.tab.date.restrict.end.txt" : "إنهاء:",

        "de.portlet.properties.tab.options.txt" : "خيارات",
        "de.portlet.properties.tab.options.portlet.height.txt" : "ارتفاع الPortlet:",
        "de.portlet.properties.tab.options.portlet.height.example.txt" : "(100 إلى 1500 صف)",
        "de.portlet.properties.tab.options.table.rows.txt" : "صفوف الجدول:",
        "de.portlet.properties.tab.options.table.rows.example.txt" : "(100 إلى 1000 صف)",
        "de.portlet.properties.tab.options.table.rows.show.txt" : "إظهار جميع الصفوف",
        "de.portlet.properties.tab.options.table.columns.txt" : "أعمدة الجدول:",
        "de.portlet.properties.tab.options.table.columns.example.txt" : "(1 إلى 24 عمودًا)",
        "de.portlet.properties.tab.options.table.paging.txt" : "إظهار عناصر تحكم ترحيل الجدول",
        "de.portlet.properties.tab.options.date.change.txt" : "تمكين المستخدمين من تغيير التاريخ",
        "de.portlet.properties.tab.options.display.project.txt" : "عرض اسم المشروع",
        "de.portlet.properties.tab.options.enable.links.txt" : "تمكين الارتباط الذي يقوم بفتح Strategy Management",
        "de.portlet.properties.tab.options.disable.links.txt" : "تعطيل الارتباط الذي يقوم بفتح Strategy Management",

        "de.portlet.properties.imsg.saving.txt" : "NOTE: حفظ خصائص الportlet",
        "de.portlet.properties.emsg.rest.error.txt" : "ERROR: خطأ أثناء الحصول على البيانات المطلوبة من الخادم",
        "de.portlet.properties.emsg.project.missing.error.txt" : "ERROR: لم يعد المشروع الذي تم حفظه مع هذا الPortlet متوفر",
        "de.portlet.properties.emsg.form.missing.error.txt" : "ERROR: لم يعد نموذج إدخال البيانات الذي تم حفظه مع هذا الPortlet متوفر",
        "de.portlet.properties.emsg.no.available.projects.txt" : "ERROR: لا توجد مشاريع حاليًا",
        "de.portlet.properties.emsg.invalid.restrict.dates.txt" : "ERROR: تم إدخال بيانات غير صحيحة لتقييدات التاريخ",

        // Portlet toolbar section strings
        "de.portlet.form.datagrid.savedata.toolbar.txt" : "حفظ بيانات",
        "de.portlet.form.datagrid.submitdata.toolbar.txt" : "إرسال نموذج",
        "de.portlet.form.datagrid.savelayout.toolbar.txt" : "حفظ تخطيط",
        "de.portlet.form.datagrid.comments.toolbar.txt": "تعليقات",
        "de.portlet.form.datagrid.editportlet.toolbar.txt": "تحرير portlet",
        "de.portlet.form.datagrid.resetform.toolbar.txt": "إعادة تعيين نموذج",
        "de.portlet.form.datagrid.approve.toolbar.txt": "الموافقة على المُرسِل",
        "de.portlet.form.datagird.reject.toolbar.txt": "رفض المُرسِل",
        "de.portlet.form.datagrid.submitter.txt": "المُرسِل: ",
        "de.portlet.form.datagrid.formname.txt": "النموذج: ",

        // Portlet grid section strings
        "de.portlet.form.datagrid.formulavalidationdialogtitle.txt" : "قاعدة الصيغة",
        "de.portlet.form.datagrid.savedialogtitle.txt" : "حفظ النموذج",
        "de.portlet.form.datagrid.submitdialogtitle.txt" : "إرسال نموذج",
        "de.portlet.form.datagrid.clearvalue.txt" : "مسح القيم",
        "de.portlet.form.datagrid.submit.txt" : "إرسال",
        "de.portlet.form.datagrid.reset.txt": "إعادة تعيين",
        "de.portlet.form.datagrid.discard.txt": "تجاهل التغييرات",
        "de.portlet.form.datagrid.elementname.txt" : "العنصر",
        "de.portlet.form.datagrid.approve.txt" : "موافقة",
        "de.portlet.form.datagrid.reject.txt" : "رفض",
        "de.portlet.form.datagrid.scorecard.txt" : "بطاقة أداء",
        "de.portlet.form.datagrid.modify.txt" : "تم تعديلها بواسطة",
        "de.portlet.form.datagrid.period.txt" : "فترة",
        "de.portlet.form.datagrid.numberinput.txt" : "غير مسموح إلا بقيمة عددية في هذه الخلية.",
        "de.portlet.form.datagrid.formulavalidateError.txt" : "فشل في التحقق من صحة الصيغة",
        "de.portlet.form.datagrid.numberoutrangeError.txt" : "غير مسموح إلا بقيم عددية بين ${0} و${1} في هذه الخلية",

        // Portlet dialog strings
        "de.portlet.form.datagrid.no.save.title.txt": "لا توجد تغييرات لحفظها",
        "de.portlet.form.datagrid.requiredfield.txt": "هذه الخلية مطلوبة",
        "de.portlet.form.datagrid.no.save.message.txt": "لا توجد تغييرات لحفظها.",
        "de.portlet.form.datagrid.savemsg.txt" : "هل تريد بالتأكيد حفظ هذا النموذج?",
        "de.portlet.form.datagrid.submitmsg.txt" : "هل تريد بالتأكيد إرسال هذا النموذج؟ بمجرد الإرسال، لا يمكن تغيير الإدخالات ما لم ترفض الموافقة النموذج.",
        "de.portlet.form.datagrid.submitmsg.no.workflow.txt": "هل تريد بالتأكيد إرسال هذا النموذج؟ بمجرد الإرسال، سيتم حفظ الإدخالات في النظام وستكون متاحة للعرض.",
        "de.portlet.form.datagrid.reset.title.txt": "إعادة تعيين نموذج",
        "de.portlet.form.datagrid.reset.message.txt": "هل تريد بالتأكيد إعادة تعيين هذا النموذج وتجاهل التغييرات المعلقة؟ لا يمكن التراجع عن هذا الإجراء.",
        "de.portlet.form.datagrid.reset.success.txt": "تم تعيين البيانات المعلقة بنجاح",
        "de.portlet.form.datagrid.discard.title.txt": "تجاهل التغييرات",
        "de.portlet.form.datagrid.discard.message.txt": "أنت على وشك تجاهل التغيرات التي قمت بها في هذا النموذج. لا يمكن التراجع عن هذا الإجراء. هل تريد تجاهل التغييرات؟",
        "de.portlet.form.datagrid.discard.success.txt": "تم تجاهل التغييرات بنجاح",
        "de.portlet.form.datagrid.savelayoutmsg.txt" : "تم حفظ التخطيط بنجاح",
        "de.portlet.form.datagrid.approve.all.title.txt": "اعتماد الإدخالات لكل المستخدمين",
        "de.portlet.form.datagrid.approve.all.message.txt": "<p>هل ترغب في اعتماد إدخال البيانات المقدمة من المستخدمين؟</p><p>بعد اعتماد إدخالات البيانات هذه، يتم تخزينها في النظام وتكون الإدخالات متوفرة للعرض.</p>",
        "de.portlet.form.datagrid.approve.title.txt": "اعتماد إدخالات ${0}",
        "de.portlet.form.datagrid.approve.message.txt": "<p>هل ترغب في اعتماد إدخال البيانات المقدمة من المستخدم التالي: ${0}؟</p><p>بعد اعتماد إدخالات البيانات هذه، يتم تخزينها في النظام وتكون الإدخالات متوفرة للعرض.</p>",
        "de.portlet.form.datagrid.approve.success.txt": "تمت الموافقة على الإدخالات بنجاح",
        "de.portlet.form.datagrid.reject.all.title.txt": "رفض الإدخالات لكل المستخدمين",
        "de.portlet.form.datagrid.reject.all.message.txt": "<p>هل ترغب في رفض إدخالات البيانات المقدمة من كل المستخدمين؟</p><p>بعد رفض إدخالات البيانات هذه، يمكن تصحيح النموذج بواسطة كل المستخدمين.</p>",
        "de.portlet.form.datagrid.reject.title.txt": "رفض كل إدخالات ${0}",
        "de.portlet.form.datagrid.reject.message.txt": "<p>هل ترغب في رفض إدخالات البيانات المقدمة من المستخدم التالي: ${0}?</p><p>بعد رفض إدخالات البيانات هذه، يمكن تصحيح النموذج بواسطة هذا المستخدم: ${0}.</p>",
        "de.portlet.form.datagrid.error.retrieving.title.txt": "خطأ أثناء استعادة البيانات",
        "de.portlet.form.datagrid.error.retrieving.message.txt": "حدث خطأ أثناء استعادة البيانات من الخادم. يرجى الاتصال بمسؤول النظام.",
        "de.portlet.form.datagrid.error.action.title.txt": "خطأ أثناء تنفيذ الإجراء",
        "de.portlet.form.datagrid.error.action.message.txt": "حدث خطأ أثناء تنفيذ الإجراء على الخادم. يرجى الاتصال بمسؤول النظام.",
        "de.portlet.form.datagrid.unsaved.changes.title.txt": "لم يتم حفظ التغييرات",
        "de.portlet.form.datagrid.unsaved.changes.message.txt": "يحتوي النموذج على التغييرات التي لم تقم بحفظها. وفي حالة المتابعة، سيتم فقد التغييرات.",
        "de.portlet.form.datagrid.save.continue.txt": "حفظ ومتابعة",
        "de.portlet.form.datagrid.continue.no.save.txt": "تابع دون الحفظ",
        "de.portlet.form.datagrid.save.successful.txt": "تم حفظ البيانات بنجاح",
        "de.portlet.form.datagrid.submit.successful.txt": "تم إرسال البيانات بنجاح",
        "de.portlet.form.datagrid.no.elements.message.txt": "لا تحتوي بطاقة الأداء هذه على أي عناصر يمكنك الوصول إليها. إما أنه لا توجد أي عناصر في الفترة الزمنية المحددة أو لا يوجد لديك إذن بالوصول إلى بطاقة الأداء. اتصل بمسؤول Strategy Management.",

        // Portlet partial state message strings
        "de.portlet.form.partial.state.draft.txt": "هذا النموذج في حالة المسودة. لا توجد إجراءات أخرى متاحة في الوقت الحالي.",
        "de.portlet.form.partial.state.not.started.txt": "لم يتم بدء سير عمل هذا النموذج. لا توجد إجراءات أخرى متاحة في الوقت الحالي.",
        "de.portlet.form.partial.state.submitted.txt": "لم يتم إرسال هذا النموذج. لا توجد إجراءات أخرى متاحة في الوقت الحالي.",
        "de.portlet.form.partial.state.awaiting.txt": "لم يكمل النموذج عملية التقديم. هذا النموذج غير جاهز للاعتماد.",
        "de.portlet.form.partial.state.partial.txt": "هذا النموذج معتمد جزئيًا. يجب أن يكمل باقي الموافقين عملية الاعتماد. لقد أكملت الإجراءات الخاصة بك في هذا النموذج.",
        "de.portlet.form.partial.state.complete.txt": "أكمل النموذج عملية الاعتماد. لا يتطلب النموذج أي إجراءات إضافية.",
        "de.portlet.form.partial.state.no.role.txt": "أنت لست مُدخِل بيانات ولا موافِق بيانات لهذا النموذج.",

        // EUA strings
        "de.form.helptip.txt": "حدد نموذجًا لفتحه أو نسخه. يمكنك أيضًا إنشاء نموذج.",
        "de.form.teaser.txt": "ما سبب إنشاء النموذج؟",
        "de.form.popup.txt": "تكون النماذج مفيدة لجمع البيانات غير الموجودة بالفعل في نظام المؤسسة لديك. يمكنك إنشاء نموذج يتيح للمستخدمين إمكانية إدخال البيانات في بطاقة الأداء بسهولة.لمزيد من المعلومات، راجع ${0} في <i>SAS Strategy Management: دليل المستخدم</i>",
        "de.form.popup.sub.txt": "إنشاء النماذج",
        
        "de.form.identificationpage.helptip.txt": "أدخل اسمًا ووصفًًا للنموذج الجديد.",
        "de.form.identificationpage.teaser.txt": "ما سبب استخدام الرابط؟",
        "de.form.identificationpage.popup.txt": "يفتح الرابط مصدر معلومات آخر. يمكنك اختيار تضمين رابط في النموذج. ويمكنك الربط بالمعلومات المرجعية أو تعليمات عملية للمستخدم. تعرض قائمة <b>الرابط</b> الروابط المحددة مسبقًا. لمزيد من المعلومات، ارجع إلى ${0} في <i>SAS Strategy Management: دليل المستخدم</i>",
        "de.form.identificationpage.popup.sub.txt": "إدارة تعريفات الروابط",
        
        "de.form.elementspage.helptip.txt": "حدد نوع العنصر المطلوب استخدامه في النموذج. يمكن أن يكون بالنموذج عنصر واحد فقط. وبعد ذلك، حدد عنصر واحد أو أكثر يمكن جمع البيانات له.",

        "de.form.columnspage.helptip.txt": "حدد اختيار العمود المطلوب استخدامه في النموذج. استخدم جدول <b>معاينة</b> لتأكيد الاختيار.",

        "de.form.workflowpage.helptip.txt": "يمكنك تعريف سير العمل المرتبط بهذا النموذج.",
        "de.form.workflowpage.teaser.txt": "ما سبب تعريف سير العمل؟",
        "de.form.workflowpage.popup.txt": "خلال تعريف سير العمل، يمكنك التحكم في المستخدم الذي يدخل البيانات في النموذج والشخص الذي يجب عليه اعتماد النموذج.",

        "de.form.workflowpage.workflow.helptip.txt": "لتعريف سير العمل في هذا النموذج، قم بإلغاء تحديد مربع الاختيار <b>لا يوجد سير عمل مطلوب</b>. حسب الإعدادات الافتراضية، لا يحدث سير العمل إلى مرة واحدة.",

        "de.form.workflowpage.assignees.helptip.txt": "يمكنك اختيار مستخدم واحد أو كثر لإدخال البيانات في النموذج.",
        "de.form.workflowpage.assignees.helptip2.txt": "من القائمة، حدد مستخدمًا واحدًا أو أكثر لإدخال البيانات في النموذج والنقر فوق <b>إضافة</b>.",

        "de.form.workflowpage.approvers.helptip.txt": "يمكنك اختيار مستخدم واحد أو أكثر لاعتماد النموذجبعد إدخال البيانات. يمكن أيضًا تحديد ترتيب اعتماد المستخدمين للنموذج.",
        "de.form.workflowpage.approvers.helptip2.txt": "من القائمة، حدد مستخدمًا واحدًا أو أكثر لاعتماد البيانات في النموذج والنقر فوق <b>إضافة</b>.",

        "rule.helptip.txt": "حدد قاعدة لفتحها أو نسخها. يمكنك أيضًا إنشاء قاعدة.",
        "rule.teaser.txt": "ما سبب إنشاء القاعدة؟",
        "rule.popup.txt": "يمكنك إنشاء قاعدة مرة واحدة واستخدامها بطرق مختلفة. ويمكنك تطبيق القواعد على القيم القياسية عند تحريرها، إما في مرة واحدة أو مجموعة. لمزيد من المعلومات، ارجع إلى ${0} في <i>SAS Strategy Management: دليل المستخدم</i>.",
        "rule.popup.sub.txt": "تعريف القواعد",
        	
        "rule.identificationpage.helptip.txt": "أدخل اسمًا ووصفًًا للقاعدة الجديدة.",
        "rule.identificationpage.teaser.txt": "لماذا يكون الإدخال مطلوبًا؟",
        "rule.identificationpage.popup.txt": "يمكنك اختيار أن تطلب أن يتم ملء خلية البيانات المتأثرة. يمكن للمستخدم حفظ النموذج، لكن لا يمكن تقديمه دون إدخال قيمة في خلية البيانات المتأثرة. <br/><br/><b>تلميح:</b> إذا لم يكن بالنموذج سير عمل، لا يتوفر إلا زر <b>تقديم</b>. ولا يتوفر زر <b>حفظ</b>.",

        "rule.rulepropertiespage.helptip.txt": "حدد نوع القاعدة التي ترغب في تعريفها.",

        "rule.identificationpage.numeric.teaser.txt": "كيف يتم تقييم الحدود?",
        "rule.identificationpage.numeric.popup.txt": "إذا كانت القيمة هي قيمة الخلية التي تقيمها القاعدة، إذًا: الحد الأدنى <= القيمة <= الحد الأعلى. <br/><br/><b>تلميح:</b> لا يلزم تحديد كلا الحدين. وإذا لم تقم بذلك، يمكن أن يكون لديك عدد غير محدود من الحدود الأدنى والأعلى. على سبيل المثال، 10 <= قيمة تتحقق من أن قيمة الخلية تسوي أو تزيد على 10.",

        "rule.identificationpage.choices.teaser.txt": "ما هي الاختيارات؟",
        "rule.identificationpage.choices.popup.txt": "في النموذج، تظهر الاختيارات التي تحددها في القائمة. يحدد المستخدم اختيارًا من القائمة. <br/><br/>لتحديد الاختيارات في هذا الحقل، أدخل كل اختيار منفصل بفاصلة منقوطة(;). على سبيل المثال، أدخل ثلاثة اختيارات من خلال كتابة : <br/>كلب; قطة; أرنب",

        "rule.identificationpage.formula.teaser.txt": "كيف يمكنني تعريف الصيغ؟",
        "rule.identificationpage.formula.popup.txt": "يمكنك تعريف الصيغة المطلوب استخدامها كقاعدة. يمكنك إدخال صيغة، وقص ولصق الصيغة في الحقل أو استخدام محرر الصيغ لتعريف الصيغة. لمزيد من المعلومات، ارجع إلى ${0} في <i>SAS Strategy Management: دليل المستخدم</i>. <b>تلميح:</b>  في حقل <b>رسالة التحقق </b>، يمكنك تحديد رسالة لعرضها لمستخدم إدخال البيانات.  تظهر هذه الرسالة إذا قام مستخدم إدخال البيانات بإدخال قيمة غير صحيحة في الصيغة. يمكنك استخدام هذه الرسالة لتوضيح الصيغة والقيم المتوقعة منها لمستخدم إدخال البيانات.",
        "rule.identificationpage.formula.popup.sub.txt": "العمل مع الصيغ",
        // Generic strings (should only include strings that are very common and unlikely to differ)
        "note.txt" : "ملاحظة",
        "warning.txt": "تحذير",
        "error.txt": "خطأ",
        "ok.txt": "موافق",
        "continue.txt": "متابعة",
        "save.txt": "حفظ",
        "submit.txt": "إرسال",
        "cancel.txt": "إلغاء",
        "copy.txt": "نسخ",
        "delete.txt": "حذف",
        "save.close.txt": "حفظ وإغلاق",
        "discard.close.txt": "تجاهل التغييرات وإغلاق",
        "add.txt": "إضافة",
        "yes.txt": "نعم",
        "no.txt": "لا",
        "all.txt": "(الكل)",
        "help.txt": "تعليمات",
        "text.txt": "النص",
        "number.txt": "رقمي",
        "confirm.txt": "تأكيد"
})
);