$! ---------------------------------------------------------------- !$
$! SAS Notification Template: SAS_Email_Message                     !$
$! Copyright (c) 2002-2011, SAS Institute Inc., Cary, NC, USA,      !$
$! All Rights Reserved                                              !$
$!                                                                  !$
$! ---------------------------------------------------------------- !$

$!========================HTML======================================!$

$if(_SAS_TEMPLATE_HTML)$

<html>
<head>
<title></title>
</head>
<style>
body{ font-family: 'Trebuchet MS',Arial, Helvetica, sans-serif;
      background: #FFFFFF;
      color: #000000;
      margin-right: 0px; margin-left: 0px; margin-bottom: 0px; margin-top: 0px;
      padding-top: 0px;padding-bottom: 0px;padding-left: 0px;padding-right: 0px;}
a:link{color: #003399;text-decoration: none;}
a:visited{color:#000066;text-decoration:none;}
a:hover{text-decoration: underline;}
.footer{color:#999999;font-size: x-small;font-style:italic;width: 100%;text-align: left;padding-bottom: 15px;padding-top: 10px;border-top: 1px solid #BBBBBB;}
span.text{ font-family: Arial, Helvetica, sans-serif; position: relative; top: 12px;}
div.title{padding-left: 5px;color: #FFFFFF; background: #003399;font-weight: bolder;height: 44px; border-bottom: #99CCFF solid 4px;}
div.utilities{background: #99CCFF #F1EACB;height:8px;}
p {font-size:x-small;padding-left: 5px}
</style>
<body>
<div class="title">
<span class="text">Notification d'alerte personnelle SAS Strategy Management</span></div>

<p>Elément : $TARGET_DESC$

<p>Abonné : <a href="mailto:$USER_EMAIL$">$USER_NAME$</a>

<p>Un seuil d'alerte personnelle a été atteint pour cet élément. Pour visualiser l'état actuel de l'élément, visitez le site <a href="$TARGET_URL$">$TARGET_DESC$</a>.

<p>$STOREDPROCESS_MSG$

<p>$STOREDPROCESS_URL$

<p class="footer">Ce message a été généré par le système. Veuillez ne pas y répondre.</p>
</body>
</html>

$endif$

$!========================TXT======================================!$

$if(_SAS_TEMPLATE_TXT)$

Notification d'alerte personnelle SAS Strategy Management

Elément : $TARGET_DESC$

Abonné : $USER_NAME$ ($USER_EMAIL$)

Un seuil d'alerte personnelle a été atteint pour cet élément. Pour visualiser l'état actuel de l'élément, visitez le site $TARGET_URL$.

$STOREDPROCESS_MSG_TEXT$

$STOREDPROCESS_URL_TEXT$

Ce message a été généré par le système. Veuillez ne pas y répondre.


$endif$

$!========================SMS======================================!$

$if(_SAS_TEMPLATE_SMS)$

Notification d'alerte personnelle SAS Strategy Management
Elément : $TARGET_DESC$
Le seuil d'alerte personnelle pour cet élément a été atteint.
$STOREDPROCESS_MSG_TEXT$
Ce message a été généré par le système. Veuillez ne pas y répondre.

$endif$
