define({
    root: {
        // Data entry form list grid column names
        "de.form.name.column.txt": "Name",
        "de.form.lastentered.column.txt": "Last Entered",
        "de.form.status.column.txt": "Status",
        "de.form.approver.column.txt": "Approver",
        "de.form.owner.column.txt": "Owner",
        // Manage data entry forms toolbar icon tooltips
        "de.form.toolbar.new.txt": "Create new form",
        "de.form.toolbar.edit.txt": "Edit form properties",
        "de.form.toolbar.copy.txt": "Copy form",
        "de.form.toolbar.delete.txt": "Delete form",
        "de.form.toolbar.startworkflow.txt": "Start workflow",
        "de.form.toolbar.stoprepeat.txt": "Stop workflow after the cycle completes.",
        "de.form.toolbar.abortworkflow.txt": "Stop workflow now and delete all work.",
        "de.form.toolbar.refreshforms.txt": "Refresh the Forms list.",
        // Manage form Identification page strings
        "de.form.identificationpage.title.txt": "1 - Identification",
        "de.form.identificationpage.name.txt": "Name:",
        "de.form.identificationpage.description.txt": "Description:",
        "de.form.identificationpage.link.txt": "Link:",
        "de.form.identificationpage.link.empty.txt": "Select a link",
        "de.form.identificationpage.name.invalid.txt": "Name",
        // Manage form Elements page strings
        "de.form.elementspage.title.txt": "2 - Elements",
        "de.form.elementspage.elementtype.txt": "Element type:",
        "de.form.elementspage.elementtype.empty.txt": "Select an Element Type...",
        "de.form.elementspage.elements.txt": "Elements:",
        "de.form.elementspage.elements.type.invalid.txt": "Element type",
        "de.form.elementspage.elements.invalid.txt": "Elements (at least one)",
        // Manage forms Columns page strings
        "de.form.columnspage.title.txt": "3 - Columns",
        "de.form.columnspage.selection.txt": "Column selection:",
        "de.form.columnspage.selection.empty.txt": "Select a column selection...",
        "de.form.columnspage.preview.txt": "Preview:",
        "de.form.columnspage.selection.invalid.txt": "Column selection",
        "de.form.columnspage.description.txt": "Description",
        "de.form.columnspage.label.txt": "Label",
        "de.form.columnspage.displayoptions.txt": "Display Options",
        "de.form.columnspage.dateoptions.txt": "Date Options",
        "de.form.columnspage.allowdataentry.txt": "Allow Data Entry",
        "de.form.columnspage.displayoptions.value.txt": "Value",
        "de.form.columnspage.displayoptions.text.txt": "Text",
        "de.form.columnspage.displayoptions.rangecolor.txt": "Range Color",
        "de.form.columnspage.displayoptions.rangegrade.txt": "Range Grade",
        "de.form.columnspage.displayoptions.rangeicon.txt": "Range Icon",
        "de.form.columnspage.displayoptions.rangelabel.txt": "Range Label",
        "de.form.columnspage.displayoptions.rangenormvalue.txt": "Range Normalized Value",
        "de.form.columnspage.displayoptions.trend.txt": "Trend",
        "de.form.columnspage.dateoptions.current": "Current date",
        "de.form.columnspage.positive.txt": " + ",
        "de.form.columnspage.negative.txt": " - ",
        // Manage forms Workflow page strings
        "de.form.workflowpage.title.txt": "4 - Workflow",
        "de.form.workflowpage.workflow.txt": "Workflow",
        "de.form.workflowpage.no.workflow.txt": "No workflow required",
        "de.form.workflowpage.assignees.txt": "Assignees",
        "de.form.workflowpage.repeat.txt": "Repeat this workflow each time the workflow is completed",
        "de.form.workflowpage.send.assignee.txt": "Send a notification that a form is available for data entry",
        "de.form.workflowpage.allsubmit.txt": "All users must submit the form",
        "de.form.workflowpage.anysubmit.txt": "Any user can submit the form",
        "de.form.workflowpage.submit.invalid.txt": "Assignee submission type",
        "de.form.workflowpage.namecolumn.txt": "Name",
        "de.form.workflowpage.removecolumn.txt": "Remove",
        "de.form.workflowpage.ordercolumn.txt": "Order",
        "de.form.workflowpage.approvers.txt": "Approvers",
        "de.form.workflowpage.eachapprover.txt": "Each approver must approve the form in the assigned order",
        "de.form.workflowpage.anyapprover.txt": "Any approver can approve the form",
        "de.form.workflowpage.approver.invalid.txt": "Approver approval type",
        "de.form.workflowpage.send.approver.txt": "Send a notification that a form is available for approval",
        "de.form.workflowpage.assignees.invalid.txt": "Assignees (at least one)",
        "de.form.workflowpage.approvers.invalid.txt": "Approvers (at least one)",
        // Misc manage form properties strings
        "de.form.start.txt": "Start",
        "de.form.stop.txt": "Stop",
        "de.form.name.warning.txt": "This form must be given a name.",
        "de.form.save.warning.title.txt": "Save and Close Form",
        "de.form.save.warning.txt": "The current form has been modified. Do you want to discard your changes and close this form?",
        "de.form.save.success.txt": "Form saved successfully",
        "de.form.validate.msg.txt": "The following fields are required:",
        "de.form.validate.whole.msg.txt": "<p>The data entry form is incomplete. The following is required before the workflow can be started.</p> <ul><li>Form name</li><li>At least one element selection</li><li>A column selection</li><li>At least one data entry assignee</li><li>At least one approver</li></ul>",
        "de.form.start.workflow.error.title.txt": "Error Starting Workflow",
        "de.form.start.workflow.title.txt": "Start Workflow",
        "de.form.start.workflow.notification.msg.txt": "Are you sure you want to start the workflow and allow users to be notified that the form is ready for use?",
        "de.form.start.workflow.msg.txt": "Are you sure you want to start the workflow?",
        "de.form.start.workflow.success.txt": "Workflow started successfully",
        "de.form.stop.workflow.title.txt": "Stop Workflow After Completion",
        "de.form.stop.workflow.msg.txt": "The workflow will be stropped after all forms are approved. The form workflow will not start again until the Start Workflow button is pressed again.",
        "de.form.stop.workflow.success.txt": "Workflow will not repeat after completion",
        "de.form.abort.workflow.title.txt": " Stop Workflow Now",
        "de.form.abort.workflow.msg.txt": "The workflow will be stopped immediately. All data that has been entered will be deleted. This action cannot be undone.",
        "de.form.abort.workflow.success.txt": "Workflow aborted successfully",
        "de.form.delete.form.title.txt": "Delete Form",
        "de.form.delete.forms.title.txt": "Delete Forms",
        "de.form.delete.form.msg.txt": "Delete form ${0}? This action cannot be undone.",
        "de.form.delete.forms.msg.txt": "Delete forms? This action cannot be undone.",
        "de.form.copy.title.txt": "Copy Form",
        "de.form.copy.name.txt": "Name:",
        "de.form.copy.description.txt": "Description:",
        "de.form.workflow.in.progress.title.txt": "Workflow in progress",
        "de.form.workflow.in.progress.message.txt": "The workflow for this form is in progress. If you save now, the workflow will be canceled and all pending data will be lost.",
        // Workflow status column values
        "de.form.status.no.workflow.txt": "No workflow",
        "de.form.status.workflow.not.started.txt": "Workflow not started",
        "de.form.status.draft.txt": "Draft",
        "de.form.status.ready.entry.txt": "Awaiting data entry",
        "de.form.status.partial.entry.txt": "Data entry in progress",
        "de.form.status.awaiting.approval.txt": "Awaiting approval",
        "de.form.status.partial.approval.txt": "Approval in progress",
        "de.form.status.approved.txt": "Approval complete",

        // Rule list grid column names
        "rule.name.column.txt": "Name",
        "rule.desc.column.txt": "Description",
        // Manage rules toolbar icon tooltips
        "rule.toolbar.new.txt": "Create new rule",
        "rule.toolbar.edit.txt": "Edit rule properties",
        "rule.toolbar.save.txt": "Save rule",
        "rule.toolbar.copy.txt": "Copy rule",
        "rule.toolbar.delete.txt": "Delete rule",
        // Manage rules Identification page strings
        "rule.identificationpage.title.txt": "Identification",
        "rule.identificationpage.name.txt": "Name:",
        "rule.identificationpage.description.txt": "Description:",
        "rule.identificationpage.requiredentry.txt": "Required entry",
        "rule.identificationpage.name.invalid.txt": "Name",
        // Manage rules Rule Properties strings
        "rule.rulepropertiespage.title.txt": "Rule Properties",
        "rule.rulepropertiespage.numeric.txt": "Numeric",
        "rule.rulepropertiespage.lowrange.txt": "Lower boundary:",
        "rule.rulepropertiespage.highrange.txt": "Upper boundary:",
        "rule.rulepropertiespage.text.txt": "Text",
        "rule.rulepropertiespage.maxlength.txt": "Maximum length:",
        "rule.rulepropertiespage.choices.txt": "Choices",
        "rule.rulepropertiespage.formula.txt": "Formula",
        "rule.rulepropertiespage.formulabutton.txt": "Advanced Formula...",
        "rule.rulepropertiespage.formulamessage.txt": "Validation message:",
        "rule.rulepropertiespage.lowerupper.invalid.txt": "A valid lower or upper boundary value must be provided.",
        "rule.rulepropertiespage.lowerupper.larger.txt": "The lower boundary value cannot be greater than the upper boundary value.",
        "rule.rulepropertiespage.maximum.invalid.txt": "A valid maximum length value must be provided.",
        "rule.rulepropertiespage.choices.invalid.txt": "A list of one or more choices must be provided.",
        "rule.rulepropertiespage.formula.invalid.txt": "A valid formula must be provided.",
        "rule.rulepropertiespage.advancedformula.title.txt": "Advanced Formula Editor",
        // Misc manage rules properties strings
        "rule.name.warning.txt": "This rule must be given a name.",
        "rule.save.warning.title.txt": "Save and Close Rule",
        "rule.save.warning.txt": "The current rule has been modified. Do you want to discard your changes and close this rule?",
        "rule.save.success.txt": "Rule saved successfully",
        "rule.validate.msg.txt": "The following fields are required or in error:",
        "rule.delete.rule.title.txt": "Delete Rule",
        "rule.delete.rules.title.txt": "Delete Rules",
        "rule.delete.rule.msg.txt": "Delete rule ${0}? This action cannot be undone.",
        "rule.delete.rules.msg.txt": "Delete rules? This action cannot be undone.",
        "rule.copy.title.txt": "Copy Rule",
        "rule.copy.name.txt": "Name:",
        "rule.copy.description.txt": "Description:",

        // Date Entry Portlet
        "de.portlet.header.date.txt": "Date:",
        "de.portlet.header.periodtype.txt": "Period type:",
        "de.portlet.header.project.txt": "Project:",
        "de.portlet.header.scorecard.txt": "Scorecard:",
        "de.portlet.header.elementtype.txt": "Element type:",

        // Portlet properties
        "de.portlet.properties.tab.general.txt" : "General",
        "de.portlet.properties.tab.general.form.name.txt" : "Name:",
        "de.portlet.properties.tab.general.form.name.placeholder.txt" : "Form Name",
        "de.portlet.properties.tab.general.form.desc.txt" : "Description:",
        "de.portlet.properties.tab.general.form.desc.placeholder.txt" : "Form Description",
        "de.portlet.properties.tab.general.form.keywords.txt" : "Keywords:",
        "de.portlet.properties.tab.general.form.keywords.placeholder.txt" : "Keywords",
        "de.portlet.properties.tab.general.form.projects.txt" : "Project:",
        "de.portlet.properties.tab.general.form.projects.placeholder.txt" : "Select a Project",
        "de.portlet.properties.tab.general.form.forms.txt" : "Data entry form:",
        "de.portlet.properties.tab.general.form.forms.placeholder.txt" : "Select a Form",
        "de.portlet.properties.tab.general.form.admin.checkbox.txt" : "Use this portlet as a data entry portlet for the Portal Administrator.",

        "de.portlet.properties.tab.date.txt" : "Date",
        "de.portlet.properties.tab.date.default.prompt.txt" : "Set the default date that should be displayed in the data entry form when it is opened.",
        "de.portlet.properties.tab.date.current.date.txt" : "Current date",
        "de.portlet.properties.tab.date.relative.date.txt" : "Relative period:",
        "de.portlet.properties.tab.date.relative.date.example.txt" : "(1,-1)",
        "de.portlet.properties.tab.date.period.type.txt" : "Period type:",
        "de.portlet.properties.tab.date.period.type.placeholder.txt" : "Select a period type",
        "de.portlet.properties.tab.date.period.type.day.txt" : "Day",
        "de.portlet.properties.tab.date.period.type.week.txt" : "Week",
        "de.portlet.properties.tab.date.period.type.month.txt" : "Month",
        "de.portlet.properties.tab.date.period.type.year.txt" : "Year",
        "de.portlet.properties.tab.date.absolute.txt" : "Always show this date",
        "de.portlet.properties.tab.date.restrict.prompt.txt" : "Restrict the start and end dates that the user can navigate to in the form. If you do not restrict the date, the start and end dates of the project are used.",
        "de.portlet.properties.tab.date.restrict.txt" : "Restrict the dates available in the form.",
        "de.portlet.properties.tab.date.restrict.start.txt" : "Start:",
        "de.portlet.properties.tab.date.restrict.end.txt" : "End:",

        "de.portlet.properties.tab.options.txt" : "Options",
        "de.portlet.properties.tab.options.portlet.height.txt" : "Portlet height:",
        "de.portlet.properties.tab.options.portlet.height.example.txt" : "(100 to 1500 pixels)",
        "de.portlet.properties.tab.options.table.rows.txt" : "Table rows:",
        "de.portlet.properties.tab.options.table.rows.example.txt" : "(1 to 1000 rows)",
        "de.portlet.properties.tab.options.table.rows.show.txt" : "Show all rows",
        "de.portlet.properties.tab.options.table.columns.txt" : "Table columns:",
        "de.portlet.properties.tab.options.table.columns.example.txt" : "(1 to 24 columns)",
        "de.portlet.properties.tab.options.table.paging.txt" : "Show table paging controls",
        "de.portlet.properties.tab.options.date.change.txt" : "Enable users to change the date",
        "de.portlet.properties.tab.options.display.project.txt" : "Display project name",
        "de.portlet.properties.tab.options.enable.links.txt" : "Enable the link that opens Strategy Management",
        "de.portlet.properties.tab.options.disable.links.txt" : "Disable the link that opens Strategy Management",

        "de.portlet.properties.imsg.saving.txt" : "NOTE: saving Portlet properties",
        "de.portlet.properties.emsg.rest.error.txt" : "ERROR: problem getting required data from server",
        "de.portlet.properties.emsg.project.missing.error.txt" : "ERROR: the Project saved with this Portlet is no longer available",
        "de.portlet.properties.emsg.form.missing.error.txt" : "ERROR: the Data Entry form saved with this Portlet is no longer available",
        "de.portlet.properties.emsg.no.available.projects.txt" : "ERROR: there currently are no Projects available",
        "de.portlet.properties.emsg.invalid.restrict.dates.txt" : "ERROR: invalid values entered for date restrictions",

        // Portlet toolbar section strings
        "de.portlet.form.datagrid.savedata.toolbar.txt" : "Save data",
        "de.portlet.form.datagrid.submitdata.toolbar.txt" : "Submit form",
        "de.portlet.form.datagrid.savelayout.toolbar.txt" : "Save layout",
        "de.portlet.form.datagrid.comments.toolbar.txt": "Comments",
        "de.portlet.form.datagrid.editportlet.toolbar.txt": "Edit portlet",
        "de.portlet.form.datagrid.resetform.toolbar.txt": "Reset form",
        "de.portlet.form.datagrid.approve.toolbar.txt": "Approve Submitter",
        "de.portlet.form.datagird.reject.toolbar.txt": "Reject Submitter",
        "de.portlet.form.datagrid.submitter.txt": "Submitter: ",
        "de.portlet.form.datagrid.formname.txt": "Form: ",

        // Portlet grid section strings
        "de.portlet.form.datagrid.formulavalidationdialogtitle.txt" : "Formula rule",
        "de.portlet.form.datagrid.savedialogtitle.txt" : "Save Form",
        "de.portlet.form.datagrid.submitdialogtitle.txt" : "Submit Form",
        "de.portlet.form.datagrid.clearvalue.txt" : "Clear values",
        "de.portlet.form.datagrid.submit.txt" : "Submit",
        "de.portlet.form.datagrid.reset.txt": "Reset",
        "de.portlet.form.datagrid.discard.txt": "Discard Changes",
        "de.portlet.form.datagrid.elementname.txt" : "Element",
        "de.portlet.form.datagrid.approve.txt" : "Approve",
        "de.portlet.form.datagrid.reject.txt" : "Reject",
        "de.portlet.form.datagrid.scorecard.txt" : "Scorecard",
        "de.portlet.form.datagrid.modify.txt" : "Modified by",
        "de.portlet.form.datagrid.period.txt" : "Period",
        "de.portlet.form.datagrid.numberinput.txt" : "This cell only permits a numeric value.",
        "de.portlet.form.datagrid.formulavalidateError.txt" : "Formula Validation Failed",
        "de.portlet.form.datagrid.numberoutrangeError.txt" : "This cell only permits numeric values between ${0} and ${1}",

        // Portlet dialog strings
        "de.portlet.form.datagrid.no.save.title.txt": "No Changes To Save",
        "de.portlet.form.datagrid.requiredfield.txt": "This cell is required",
        "de.portlet.form.datagrid.no.save.message.txt": "There are no changes to save.",
        "de.portlet.form.datagrid.savemsg.txt" : "Are you sure you want to save this form?",
        "de.portlet.form.datagrid.submitmsg.txt" : "Are you sure you want to submit this form? Once submitted, the entries cannot be changed unless the approval rejects the form.",
        "de.portlet.form.datagrid.submitmsg.no.workflow.txt": "Are you sure you want to submit this form? Once submitted, the entries will be stored in the system and available for viewing.",
        "de.portlet.form.datagrid.reset.title.txt": "Reset Form",
        "de.portlet.form.datagrid.reset.message.txt": "Are you sure you want to reset this form and discard your pending changes? This action cannot be undone.",
        "de.portlet.form.datagrid.reset.success.txt": "Pending data reset successfully",
        "de.portlet.form.datagrid.discard.title.txt": "Discard Changes",
        "de.portlet.form.datagrid.discard.message.txt": "You are about to discard the changes you made to this form. This action cannot be undone. Discard changes?",
        "de.portlet.form.datagrid.discard.success.txt": "Data discarded successfully",
        "de.portlet.form.datagrid.savelayoutmsg.txt" : "Layout saved successfully",
        "de.portlet.form.datagrid.approve.all.title.txt": "Approve Entries for All Users",
        "de.portlet.form.datagrid.approve.all.message.txt": "<p>Do you want to approve the data entries submitted by all users?</p><p>After you approve these data entries, they are stored in the system and the entries are available for viewing.</p>",
        "de.portlet.form.datagrid.approve.title.txt": "Approve Entries for ${0}",
        "de.portlet.form.datagrid.approve.message.txt": "<p>Do you want to approve the data entries submitted by the following user: ${0}?</p><p>After you approve these data entries, they are stored in the system and the entries are available for viewing.</p>",
        "de.portlet.form.datagrid.approve.success.txt": "Data approved successfully",
        "de.portlet.form.datagrid.reject.all.title.txt": "Reject Entries for All Users",
        "de.portlet.form.datagrid.reject.all.message.txt": "<p>Do you want to reject the data entries submitted by all users?</p><p>After you reject these data entries, the form can be corrected by all users.</p>",
        "de.portlet.form.datagrid.reject.title.txt": "Reject Entries for ${0}",
        "de.portlet.form.datagrid.reject.message.txt": "<p>Do you want to reject the data entries submitted by the following user: ${0}?</p><p>After you reject these data entries, the form can be corrected by this user: ${0}.</p>",
        "de.portlet.form.datagrid.error.retrieving.title.txt": "Error Retrieving Data",
        "de.portlet.form.datagrid.error.retrieving.message.txt": "There was an error retrieving data from the server. Please contact the system administrator.",
        "de.portlet.form.datagrid.error.action.title.txt": "Error Performing Action",
        "de.portlet.form.datagrid.error.action.message.txt": "There was an error performing an action on the server. Please contact the system administrator.",
        "de.portlet.form.datagrid.unsaved.changes.title.txt": "Changes Are Not Saved",
        "de.portlet.form.datagrid.unsaved.changes.message.txt": "The form contains changes that you have not saved. If you continue, the changes will be lost.",
        "de.portlet.form.datagrid.save.continue.txt": "Save and Continue",
        "de.portlet.form.datagrid.continue.no.save.txt": "Continue Without Saving",
        "de.portlet.form.datagrid.save.successful.txt": "Data saved successfully",
        "de.portlet.form.datagrid.submit.successful.txt": "Data submitted successfully",
        "de.portlet.form.datagrid.no.elements.message.txt": "This scorecard does not contain any elements which you have access to. Either there are no elements in the selected time period or you do not have access permission to the scorecard. Contact your Strategy Management administrator.",
        "de.portlet.form.datagrid.no.write.access.message.txt": "The approver does not have write access to one or more elements in this form. An asterisk (*) indicates an affected element. To give write-access permission, edit the properties of the affected elements.",

        // Portlet partial state message strings
        "de.portlet.form.partial.state.draft.txt": "This form is in draft state. There are no further actions available at this time.",
        "de.portlet.form.partial.state.not.started.txt": "The workflow for this form has not been started. There are no further actions available at this time.",
        "de.portlet.form.partial.state.submitted.txt": "This form has been submitted. There are no further actions available at this time.",
        "de.portlet.form.partial.state.awaiting.txt": "The form has not completed the submission process. The form is not ready for approval.",
        "de.portlet.form.partial.state.partial.txt": "The form is partially approved. Other approvers must complete the approval process. You have completed your actions for this form.",
        "de.portlet.form.partial.state.complete.txt": "The form has completed the approval process. The form does not require any further actions.",
        "de.portlet.form.partial.state.no.role.txt": "You are not a data enterer or data approver for this form.",
        "de.portlet.form.partial.state.no.entry.capability.txt": "You are not assigned the required capability for data entry. Contact your SAS administrator.",
        "de.portlet.form.partial.state.no.approval.capability.txt": "You are not assigned the required capability for data approval. Contact your SAS administrator.",
        "de.portlet.form.partial.state.no.project.read.access.txt": "<p>You do not have read access to the project associated with this form.</p><p>To give read-access permission, edit the properties of the affected project.</p>",
        "de.portlet.form.partial.state.no.scorecards.txt": "You do not have the permissions to enter data for any of the assigned scorecards. Contact your SAS administrator.",
        "de.portlet.form.partial.state.no.period.types.txt": "No period types have been created for this project. At least one period type must be present in order to enter data.",

        // EUA strings
        "de.form.helptip.txt": "Select a form to open or copy. You can also create a form.",
        "de.form.teaser.txt": "Why create a form?",
        "de.form.popup.txt": "Forms are useful for gathering data that is not already in your organization's system. You can create a form that enables users to easily enter data into a scorecard. For more information, see ${0} in the <i>SAS Strategy Management: User's Guide</i>",
        "de.form.popup.sub.txt": "Creating Forms",
        
        "de.form.identificationpage.helptip.txt": "Enter a name and description for the new form.",
        "de.form.identificationpage.teaser.txt": "Why use a link?",
        "de.form.identificationpage.popup.txt": "A link opens another source of information. You can choose to include a link in the form. You might link to reference information or process instructions for the user. The <b>Link</b> list displays predefined links. For more information, see ${0} in the <i>SAS Strategy Management: User's Guide</i>",
        "de.form.identificationpage.popup.sub.txt": "Managing Link Definitions",
        
        "de.form.elementspage.helptip.txt": "Select the element type to use in the form. A form can have only one element type. Then, select one or more elements for which you want to collect data.",

        "de.form.columnspage.helptip.txt": "Specify the column selection to use in the form. Use the <b>Preview</b> table to confirm your selection.",

        "de.form.workflowpage.helptip.txt": "You can define a workflow that is associated with this form.",
        "de.form.workflowpage.teaser.txt": "Why define a workflow?",
        "de.form.workflowpage.popup.txt": "By defining a workflow, you can control who enters data into the form and who must approve the form.",

        "de.form.workflowpage.workflow.helptip.txt": "To define a workflow for this form, clear the <b>No Workflow required</b> check box. By default, the workflow occurs only once.",

        "de.form.workflowpage.assignees.helptip.txt": "You can choose one or more users to enter data into the form.",
        "de.form.workflowpage.assignees.helptip2.txt": "From the list, select one or more users to enter data into the form and click <b>Add</b>.",

        "de.form.workflowpage.approvers.helptip.txt": "You can choose one or more users to approve the form after data is entered. You can also specify the order in which the users approve the form.",
        "de.form.workflowpage.approvers.helptip2.txt": "From the list, select one or more users to approve the data into the form and click <b>Add</b>.",

        "rule.helptip.txt": "Select a rule to open or copy. You can also create a rule.",
        "rule.teaser.txt": "Why create a rule?",
        "rule.popup.txt": "You can create a rule once and use it in multiple ways. You can apply rules to metric attributes when you edit them, either one at a time or as a group. For more information, see ${0} in the <i>SAS Strategy Management: User's Guide</i>.",
        "rule.popup.sub.txt": "Defining Rules",
        	
        "rule.identificationpage.helptip.txt": "Enter a name and description for the new rule.",
        "rule.identificationpage.teaser.txt": "Why require an entry?",
        "rule.identificationpage.popup.txt": "You can choose to require that the affected data cell must be filled in. The user can save the form, but they cannot submit the form without entering a value in the affected data cell. <br/><br/><b>Tip:</b> If the form does not have a workflow, then only the <b>Submit</b> button is available. The <b>Save</b> button is not available.",

        "rule.rulepropertiespage.helptip.txt": "Select the type of rule that you want to define.",

        "rule.identificationpage.numeric.teaser.txt": "How are boundaries evaluated?",
        "rule.identificationpage.numeric.popup.txt": "If value is the cell value that the rule evaluates, then: lower boundary <= value <= upper boundary. <br/><br/><b>Tip:</b> You do not have to specify both boundaries. If you do not, you can have an unlimited upper or lower boundary. For example, 10 <= value validates that the cell value is equal to or more than 10.",

        "rule.identificationpage.choices.teaser.txt": "What are choices?",
        "rule.identificationpage.choices.popup.txt": "In a form, the choices that you specify appear in a list. The user selects a choice from the list. <br/><br/>To specify choices in this field, enter each choice separated by a semi-colon (;). For example, enter three choices by typing: <br/>dog; cat; rabbit",

        "rule.identificationpage.formula.teaser.txt": "How can I define formulas?",
        "rule.identificationpage.formula.popup.txt": "You can define a formula to use as a rule.  You can enter a formula, cut and paste the formula into the field, or use the Formula Editor to define the formula. For more information, see ${0} in the <i>SAS Strategy Management: User's Guide</i>. <b>Tip:</b>  In the <b>Validation message </b>field, you can specify a message to display to the data-entry user.  This message appears if the data-entry user enters a value that is not valid for the formula. You can use this message to explain the formula and its expected values to the data-entry user.",
        "rule.identificationpage.formula.popup.sub.txt": "Working with Formulas",
        // Generic strings (should only include strings that are very common and unlikely to differ)
        "note.txt" : "Note",
        "warning.txt": "Warning",
        "error.txt": "Error",
        "ok.txt": "OK",
        "continue.txt": "Continue",
        "save.txt": "Save",
        "submit.txt": "Submit",
        "cancel.txt": "Cancel",
        "copy.txt": "Copy",
        "delete.txt": "Delete",
        "save.close.txt": "Save and Close",
        "discard.close.txt": "Discard Changes and Close",
        "add.txt": "Add",
        "yes.txt": "Yes",
        "no.txt": "No",
        "all.txt": "(all)",
        "help.txt": "Help",
        "text.txt": "Text",
        "number.txt": "Numeric",
        "confirm.txt": "Confirm"
 },

    "en-us":false,
    "ar": true,
    "de": true,
    "es": true,
    "fr": true,
    "it": true,
    "ja": true,
    "ko": true,
    "pl": true,
    "zh-cn": true,
    "zh-tw": true
});